Zaurus frontend for gnokii.

Copyright 2003 Pavel Machek <pavel@ucw.cz>, distribute under GPLv2.

If you want to help, please do. I have very little experience with QT
(and I hate QT). You could probably guessed that from sources.
